<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'lo', version '2.5'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'ການຕອບຕົວຈິງ';
$string['allattempts'] = 'ຄວາມພະຍາຍາມທັງໝົດ';
$string['allattemptsavg'] = 'ຄະແນນສະເລ່ຍຂອງຄວາມພະຍາຍາມທັງໝົດ';
$string['allattemptscount'] = 'ຈຳນວນລວມຂອງຄວາມພະຍາຍາມໄດ້ຮັບຄະແນນສຳເລັດ';
$string['analysisofresponses'] = 'ວິເຄາະຂອງການຕອບກັບ';
$string['attempts'] = 'ຄວາມພະຍາຍາມ';
$string['attemptsall'] = 'ຄວາມພະຍາຍາມທັງໝົດ';
$string['attemptsfirst'] = 'ຄວາມພະຍາຍາມທຳອິດ';
$string['backtoquizreport'] = 'ກັບຄືນສູ່ໜ້າລາຍງານສະຖິຕິຫຼັກ';
$string['calculatefrom'] = 'ຄິດໄລ່ສະຖິຕິຈາກ';
$string['cic'] = 'ຄ່າສຳປະສິດຂອງຄວາມສອດຄ່ອງພາຍໃນ (ສຳລັບ {$a})';
$string['completestatsfilename'] = 'ສະຖິຕິທີ່ສົມບູນ';
$string['count'] = 'ນັບ';
$string['coursename'] = 'ຊື່ລາຍວິຊາ';
$string['detailedanalysis'] = 'ການວິເຄາະລາຍລະອຽດເພີ່ມເຕີມຂອງຄໍາຕອບຕໍ່ຄໍາຖາມນີ້';
$string['discrimination_index'] = 'ດັດຊະນີການຈໍາແນກ';
$string['discriminative_efficiency'] = 'ປະສິດທິພາບຈໍາແນກ';
$string['downloadeverything'] = 'ດາວໂຫຼດລາຍງານທັງໝົດເປັນ';
$string['duration'] = 'ເປີດສຳລັບ';
$string['effective_weight'] = 'ນ້ຳໜັກທີ່ມີປະສິດທິພາບ';
$string['errordeleting'] = 'ຜິດພາດໃນການລຶບບັນທຶກ {$a} ເກົ່າ.';
$string['errormedian'] = 'ເກີດຄວາມຜິດພາດໃນການດຶງຂໍ້ມູນຄ່າປານກາງ';
$string['errorpowerquestions'] = 'ເກີດຄວາມຜິດພາດໃນການດຶງຂໍ້ມູນເພື່ອຄຳນວນຄວາມແຕກຕ່າງກັນສຳລັບຄະແນນຄຳຖາມ';
$string['errorpowers'] = 'ເກີດຄວາມຜິດພາດໃນການດຶງຂໍ້ມູນເພື່ອຄຳນວນຄວາມຜັນແປຂອງຄະແນນແບບທົດສອບ';
$string['errorrandom'] = 'ເກີດຄວາມຜິດພາດໃນການຮັບເອົາຂໍ້ມູນລາຍການຍ່ອຍ';
$string['errorratio'] = 'ອັດຕາສ່ວນຄວາມຜິດພາດ (ສໍາລັບ {$a})';
$string['errorstatisticsquestions'] = 'ເກີດຄວາມຜິດພາດໃນການດຶງຂໍ້ມູນເພື່ອຄຳນວນສະຖິຕິສຳລັບຄະແນນຄຳຖາມ';
$string['facility'] = 'ດັດຊະນີສິ່ງອໍານວຍຄວາມສະດວກ';
$string['firstattempts'] = 'ຄວາມພະຍາຍາມທຳອິດ';
$string['firstattemptsavg'] = 'ຄະແນນສະເລ່ຍຂອງຄວາມພະຍາຍາມທຳອິດ';
$string['firstattemptscount'] = 'ຈຳນວນຂອງຄວາມພະຍາຍາມທຳອິດໃຫ້ຄະແນນສຳເລັດ';
$string['frequency'] = 'ຄວາມຖີ່';
$string['intended_weight'] = 'ນໍ້າໜັກທີ່ຕັ້ງໃຈ';
$string['kurtosis'] = 'ການແຈກຢາຍຄະແນນ kurtosis (ສຳລັບ {$a})';
$string['lastcalculated'] = 'ການຄຳນວນຫຼ້າສຸດ {$a->lastcalculated} ກ່ອນໜ້ານີ້ ໄດ້ພະຍາຍາມ {$a->count} ເທື່ອຕັ້ງແຕ່ນັ້ນມາ.';
$string['median'] = 'ຄະແນນປານກາງ (ສຳລັບ {$a})';
$string['modelresponse'] = 'ການຕອບກັບຮູບແບບ';
$string['negcovar'] = 'ຄວາມແຕກຕ່າງກັນທາງລົບຂອງຄະແນນກັບຄະແນນຄວາມພະຍາຍາມທັງໝົດ';
$string['negcovar_help'] = 'ຄະແນນຂອງຄໍາຖາມນີ້ ສໍາລັບຊຸດຂອງຄວາມພະຍາຍາມໃນແບບສອບຖາມນີ້ແຕກຕ່າງກັນໄປໃນທາງກົງກັນຂ້າມກັບຄະແນນຄວາມພະຍາຍາມໂດຍລວມ. ນີ້ໝາຍຄວາມວ່າ ລະດັບຄວາມພະຍາຍາມໂດຍລວມມີແນວໂນ້ມທີ່ຈະຕໍ່າກວ່າສະເລ່ຍໃນເວລາທີ່ຄະແນນສໍາລັບຄໍາຖາມນີ້ແມ່ນສູງກວ່າສະເລ່ຍ ແລະ ໃນທາງກັບກັນ.

ສົມຜົນຂອງພວກເຮົາສໍາລັບນ້ຳໜັກຄໍາຖາມທີ່ມີປະສິດທິພາບບໍ່ສາມາດຖືກຄິດໄລ່ໃນກໍລະນີນີ້. ການຄິດໄລ່ສໍາລັບນ້ຳໜັກຄໍາຖາມທີ່ມີປະສິດທິພາບສໍາລັບຄໍາຖາມອື່ນໆໃນແບບສອບຖາມນີ້ ແມ່ນນ້ຳໜັກຄໍາຖາມທີ່ມີປະສິດຕິຜົນສໍາລັບຄໍາຖາມເຫຼົ່ານີ້ ຖ້າຄໍາຖາມທີ່ເນັ້ນໃສ່ທີ່ມີຄວາມແຕກຕ່າງກັນທາງລົບແມ່ນໃຫ້ຄະແນນສູງສຸດຂອງສູນ.

ຖ້າທ່ານແກ້ໄຂແບບສອບຖາມ ແລະ ໃຫ້ຄໍາຖາມເຫຼົ່ານີ້ທີ່ມີຄວາມແຕກຕ່າງກັນທາງລົບໃນລະດັບສູງສຸດຂອງສູນຫຼັງຈາກນັ້ນນ້ຳໜັກຄໍາຖາມທີ່ມີປະສິດທິພາບຂອງຄໍາຖາມເຫຼົ່ານີ້ ຈະເປັນສູນ ແລະ ນ້ຳຫນັກຄໍາຖາມທີ່ມີປະສິດທິພາບທີ່ແທ້ຈິງຂອງຄໍາຖາມອື່ນໆຈະຖືກຄິດໄລ່ໃນປັດຈຸບັນ.';
$string['nostudentsingroup'] = 'ຍັງບໍ່ມີນັກຮຽນຢູ່ໃນກຸ່ມນີ້ເທື່ອ';
$string['optiongrade'] = 'ຄະແນນບາງສ່ວນ';
$string['partofquestion'] = 'ພາກຂອງຄຳຖາມ';
$string['pluginname'] = 'ສະຖິຕິ';
$string['position'] = 'ຕຳແໜ່ງ';
$string['positions'] = 'ຕຳແໜ່ງ';
$string['questioninformation'] = 'ຂໍ້ມູນຄຳຖາມ';
$string['questionname'] = 'ຊື່ຄຳຖາມ';
$string['questionnumber'] = 'ຄຳຖາມທີ່#';
$string['questionstatistics'] = 'ສະຖິຕິຄຳຖາມ';
$string['questionstatsfilename'] = 'ສະຖິຕິຄຳຖາມ';
$string['questiontype'] = 'ປະເພດຄຳຖາມ';
$string['quizinformation'] = 'ຂໍ້ມູນແບບທົດສອບ';
$string['quizname'] = 'ຊື່ແບບທົດສອບ';
$string['quizoverallstatistics'] = 'ສະຖິຕິພາບລວມແບບທົດສອບ';
$string['quizstructureanalysis'] = 'ວິເຄາະໂຄງສ້າງ';
$string['random_guess_score'] = 'ສຸ່ມຄະແນນແຂກ';
$string['recalculatenow'] = 'ຄິດໄລ່ຄືນໃໝ່ດຽວນີ້';
$string['response'] = 'ການຕອບກັບ';
$string['skewness'] = 'ການກະຈາຍຄະແນນ skewness (ສໍາລັບ {$a})';
$string['standarddeviation'] = 'ຄວາມບ່ຽງເບນມາດຕະຖານ (ສຳລັບ {$a})';
$string['standarddeviationq'] = 'ຄວາມບ່ຽງເບນມາດຕະຖານ';
$string['standarderror'] = 'ຂໍ້ຜິດພາດມາດຕະຖານ (ສຳລັບ {$a})';
$string['statistics'] = 'ສະຖິຕິ';
$string['statistics:view'] = 'ເບິ່ງລາຍງານສະຖິຕິ';
$string['statisticsreport'] = 'ລາຍງານສະຖິຕິ';
$string['statisticsreportgraph'] = 'ສະຖິຕິສຳລັບຕຳແໜ່ງ';
$string['statsfor'] = 'ສະຖິຕິແບບສອບຖາມ (ສຳລັບ {$a})';
