<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'lo', version '2.5'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'ຕິດຕັ້ງຊຸດພາສາທີ່ເລືອກ';
$string['installedlangs'] = 'ຊຸດພາສາທີ່ຕິດຕັ້ງແລ້ວ';
$string['langimport'] = 'ຜົນປະໂຫຍດນໍາເຂົ້າພາສາ';
$string['langimportdisabled'] = 'ຄຸນສົມບັດການນໍາເຂົ້າພາສາຖືກປິດໃຊ້ງານ. ທ່ານຕ້ອງອັບເດດຊຸດພາສາຂອງທ່ານດ້ວຍຕົນເອງໃນລະດັບລະບົບໄຟລ໌. ຢ່າລືມລຶບລ້າງສະຕຣິງການເກັບຂໍ້ມູນແຄດຫຼັງຈາກທີ່ທ່ານເຮັດແນວນັ້ນ.';
$string['langpackremoved'] = 'Language pack was uninstalled';
$string['langupdatecomplete'] = 'ການປັບປຸງຊຸດພາສາສຳເລັດແລ້ວ';
$string['missingcfglangotherroot'] = 'ບໍ່ມີຄ່າການກຳນົດຄ່າ $CFG->langotherroot';
$string['missinglangparent'] = 'ບໍ່ມີພາສາຫຼັກ <em>{$a->parent</em> ຂອງ <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'ຊຸດພາສາທັງໝົດຂອງທ່ານແມ່ນປັບປຸງແລ້ວ, ບໍ່ຈຳເປັນຕ້ອງປັບປຸງອີກ';
$string['pluginname'] = 'ຊຸດພາສາ';
$string['purgestringcaches'] = 'ລ້າງແຄດສະຕຣິງອອກ';
$string['remotelangnotavailable'] = 'Because Moodle can not connect to download.moodle.org, we are unable to do language pack installation automatically. Please download the appropriate zip file(s) from the list below, copy them to your {$a} directory and unzip them manually.';
$string['uninstall'] = 'Uninstall selected language pack';
$string['uninstallconfirm'] = 'You are about to completely uninstall language pack {$a}, are you sure?';
$string['updatelangs'] = 'ປັບປຸງຊຸດພາສາທີ່ຕິດຕັ້ງທັງໝົດ';
